<style type="text/css">
admin{
}
#AH{
	possition:absolute;
	z-index:120;
	
}
.MainText1 {
	color: #003366;
	word-spacing: normal;
	font-family: Verdana;
	font-size: 14px;
	line-height: 26px;
	text-align: left;
}
#apDiv4 {
	position:absolute;
	width:40px;
	height:31px;
	z-index:3;
	top: 103px;
	left: 1123px;
}
#apDiv3 {
	position:absolute;
	width:40px;
	height:27px;
	z-index:2;
	left: 1027px;
	top: 136px;
}
#apDiv2 {
	position:absolute;
	width:300px;
	height:55px;
	z-index:1;
	left: 102px;
	top: 59px;
}
#apDiv1 {
	position:absolute;
	width:395px;
	height:72px;
	z-index:1;
	top: 117px;
	left: 87px;
}
body {
	margin-left: 230px;
	margin-top: 0px;
	background-color: #999999;
	text-align: left;
	position: absolute;
}
.MainText {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #003399;
}
.MainLabel {
	font: 18px Arial, Helvetica, sans-serif;
	color: #999999;
}
.newTextProsfores {
	font-family: "Franklin Gothic Book";
	font-size: 36px;
	font-style: normal;
	color: #999;
	font-weight: bold;
	text-align: center;
}
.MainText1 {
	font: normal 16px "Franklin Gothic Book";
	color: #666;
	text-align: center;
}

.newTextProsfores1 {
	font-family: "Franklin Gothic Book";
	font-size: 18px;
	font-weight: bold;
	color: #666;
	text-align: left;
}
.labelTex1 {
	font: bold 18px "Franklin Gothic Book";
	color: #666;
}
.CenterMainText {
	font: 18px "Franklin Gothic Book";
	color: #003;
	text-align: center;
}
.copy {
	font-family: "Franklin Gothic Book";
	font-size: 16px;
	color: #666;
	text-align: center;
}
.text2 {
	font-family: "Franklin Gothic Book";
	font-size: 12px;
	color: #666;
}
.text3 {
	font-family: "Franklin Gothic Book";
	font-size: 15px;
	line-height: 27px;
	color: #666;
}
.text4 {
	font-family: "Franklin Gothic Book";
	font-size: 16px;
	line-height: 30px;
	color: #999;
}
.text4 {
	color: #333;
}
.text5 {
	font-family: "Franklin Gothic Book";
	font-size: 14px;
	line-height: 20px;
	color: #666;
}
.text6 {
	font-family: "Franklin Gothic Book";
	font-size: 18px;
	color: #333;
	line-height: 25px;
}
.text7 {
	font-family: "Franklin Gothic Book";
	font-size: 19px;
	line-height: 42px;
	color: #333;
	text-align: center;
}
.white {
	color: #FFF;
	background-color: #FFF;
}
.body {
	background-color: #999999;
}
.text4Bolld {
	font-family: "Franklin Gothic Book";
	font-size: 16px;
	font-weight: bold;
	color: #666;
}
.grand {
	font-family: "Franklin Gothic Medium Cond";
	font-size: 16px;
	line-height: 0px;
	top: 10px;
}

</style>
.HA {
	font: 20px Tahoma, Geneva, sans-serif;
	color: #000;
}
.HA {
	font: 20px Tahoma, Geneva, sans-serif;
	color: #000;
}
